<?xml version="1.0" encoding="utf-8" standalone="no"?>
<UpdateConfig>
<Title>江西省版驱动</Title>
<AppName/>
<Type>DR</Type>
<Area Code="DQJiangXiFJ" Name="江西房建">
<Url Name="主站地址" Value="D8F6EF1FFAEA5BAD71F5DE2CD1A34A7E034051731D1243BFE631DCAFB81D6E6A1518159D79D0C671E9C6FAA33FD2EB55CC71A1E5BF651A8A"/>

</Area><PackageSize>500</PackageSize>
</UpdateConfig>
